Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 12:41:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre dear sir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dear sir Bot:  Hi Dear Sir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9672368740 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes B
 ot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  502402733            04:10 PM, 23rd Jun                     dear sir                    I have changed my address           04:11 PM, 23rd Jun                     dear sir                    And i forgot to modify  before order           04:11 PM, 23rd Jun                     dear sir                    Either send it to the new one           04:11 PM, 23rd Jun                     dear sir                    Or put it in alghurair store so i will pick it from there           04:12 PM, 23rd Jun                   Manish                   Hi, Thank you for contacting us. My name is Manish, I will be happy to assist you.           04:13 PM, 23rd Jun                   Manish                   We can see that you have contacted us regarding the order id - 9672368740           04:13 PM, 23rd Jun                   Manish                   Please allow us few mins so that we can check the det
 ails for you.           04:14 PM, 23rd Jun                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           04:15 PM, 23rd Jun                   Manish                   please be informed that your order has already been shipped from the warehouse.           04:16 PM, 23rd Jun                   Manish                   you can request the courier agent to deliver your order at your updated address.           04:16 PM, 23rd Jun                   Manish                   Also please share you full address and your contact number so that we can forward it to the courier team.           04:17 PM, 23rd Jun                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           04:20 PM, 23rd Jun                   Manish                   Hi, I have not received a response from you still, please confirm if we are still connected?           04:25 PM, 23rd Jun                   Manish
                    As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:27 PM, 23rd Jun                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:32 PM, 23rd Jun                   Manish                   system issue not able to close my chat           04:40 PM, 23rd Jun                   Manish                   Please disregard the above.           04:41 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2756219